Endpoints연령 인증

접근 연령 인증 수행

접근 연령 인증을 시작하고 iframe에 표시할 호스팅 URL을 반환합니다. 기존 세션을 업그레이드하는 것이 아니라, 확인된 연령을 기준으로 제품이나 기능에 대한 진입을 제한할 때 사용합니다. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-access-age-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform access age verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-access-age-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}